Bug 9347 - Segfault на x86_64
: Segfault на x86_64
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/mozilla-plugin-j2se1.4-blackdown)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-31 13:32 by
Modified: 2010-02-27 22:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-31 13:32:50
firefox, запущенный с этим плагином - падает на x86_64 на любом сайте с Java
------- Comment #1 From 2006-03-31 13:41:08 -------
Пакеты плагина и firefox принадлежат архитектуре x86_64?
Что показывает страница about:plugins?
------- Comment #2 From 2006-03-31 13:51:33 -------
да, всё собрано для x86_64:
Java(TM) Plug-in Blackdown-1.4.2-03

    File name: libjavaplugin_oji.so
    Blackdown Java-Linux Java(TM) Plug-in 1.4.2

MIME Type 	Description 	Suffixes 	Enabled
application/x-java-vm 	Java 		Yes
application/x-java-applet 	Java 		Yes
application/x-java-applet;version=1.1 	Java 		Yes
application/x-java-applet;version=1.1.1 	Java 		Yes
application/x-java-applet;version=1.1.2 	Java 		Yes
application/x-java-applet;version=1.1.3 	Java 		Yes
application/x-java-applet;version=1.2 	Java 		Yes
application/x-java-applet;version=1.2.1 	Java 		Yes
application/x-java-applet;version=1.2.2 	Java 		Yes
application/x-java-applet;version=1.3 	Java 		Yes
application/x-java-applet;version=1.3.1 	Java 		Yes
application/x-java-applet;version=1.4 	Java 		Yes
application/x-java-applet;version=1.4.1 	Java 		Yes
application/x-java-applet;version=1.4.2 	Java 		Yes
application/x-java-applet;jpi-version=1.4.2 	Java 		Yes
application/x-java-applet;jpi-version=1.4.2_01 	Java 		Yes
application/x-java-applet;jpi-version=1.4.2_02 	Java 		Yes
application/x-java-applet;jpi-version=1.4.2_03 	Java 		Yes
application/x-java-applet;jpi-version=1.4.2_04 	Java 		Yes
application/x-java-applet;jpi-version=1.4.2_05 	Java 		Yes
application/x-java-applet;jpi-version=1.4.2_06 	Java 		Yes
application/x-java-applet;jpi-version=1.4.2_07 	Java 		Yes
application/x-java-applet;jpi-version=1.4.2_08 	Java 		Yes
application/x-java-applet;jpi-version=1.4.2_09 	Java 		Yes
application/x-java-applet;jpi-version=1.4.2_10 	Java 		Yes
application/x-java-bean 	Java 		Yes
application/x-java-bean;version=1.1 	Java 		Yes
application/x-java-bean;version=1.1.1 	Java 		Yes
application/x-java-bean;version=1.1.2 	Java 		Yes
application/x-java-bean;version=1.1.3 	Java 		Yes
application/x-java-bean;version=1.2 	Java 		Yes
application/x-java-bean;version=1.2.1 	Java 		Yes
application/x-java-bean;version=1.2.2 	Java 		Yes
application/x-java-bean;version=1.3 	Java 		Yes
application/x-java-bean;version=1.3.1 	Java 		Yes
application/x-java-bean;version=1.4 	Java 		Yes
application/x-java-bean;version=1.4.1 	Java 		Yes
application/x-java-bean;version=1.4.2 	Java 		Yes
application/x-java-bean;jpi-version=1.4.2 	Java 		Yes
application/x-java-bean;jpi-version=1.4.2_01 	Java 		Yes
application/x-java-bean;jpi-version=1.4.2_02 	Java 		Yes
application/x-java-bean;jpi-version=1.4.2_03 	Java 		Yes
application/x-java-bean;jpi-version=1.4.2_04 	Java 		Yes
application/x-java-bean;jpi-version=1.4.2_05 	Java 		Yes
application/x-java-bean;jpi-version=1.4.2_06 	Java 		Yes
application/x-java-bean;jpi-version=1.4.2_07 	Java 		Yes
application/x-java-bean;jpi-version=1.4.2_08 	Java 		Yes
application/x-java-bean;jpi-version=1.4.2_09 	Java 		Yes
application/x-java-bean;jpi-version=1.4.2_10 	Java 		Yes

выяснилось что падает это не на всех апплетах.
------- Comment #3 From 2006-04-01 00:00:50 -------
URL для примера?
------- Comment #4 From 2006-04-04 09:41:41 -------
c URL проблема - это воспроизводится на проприетарной http://www.primavera.com/
------- Comment #5 From 2009-07-30 13:48:44 -------
актуально?
------- Comment #6 From 2010-02-26 23:18:24 -------
этот блоб не поддерживается, 
а пакуется лицензии ради..
------- Comment #7 From 2010-02-27 21:12:09 -------
Может, указать это в %description:

This blob is only packaged due to license; it in not supported

и если совсем неживой -- проставить e.g. Conflicts: lilo grub grub2?
------- Comment #8 From 2010-02-27 22:41:37 -------
надо бы, но с трупом так неохота возиться,
особенно когда до живых руки не доходят...